body {
  margin: 0;
  padding: 0;
}

.header-title {
  background-color: bisque;
}

.title-icon-container {
  height: 100%;
  padding: 0.5rem;
  display: inline-block;
}

.title-icon-container label {
  font-size: 2rem;
  font-weight: bold;
  height: 100%;
  width: 100%;
  cursor: pointer;
}

.hamburguer-icon {
  font-size: 1.8rem;
  margin-left: 0.4rem;
}

.title-icon-container:hover {
  background-color: rgb(196, 175, 149);
  cursor: pointer;
}

#sidebar-btn {
  display: none;
}

/*----------------NAV BAR-----------------------*/

.navbar {
  position: fixed;
  height: 100%;
  width: 3rem;
  background-color: rgb(50, 49, 49);
  font-size: 1.7rem;
  left: 0;
  transition: width 1s ease-in-out;
  overflow: hidden;
}

#sidebar-btn:checked + .navbar {
  width: 14.5rem;
}

.navbar ul {
  margin: 0;
  padding: 0;
}

.navbar li {
  list-style-type: none;
  padding: 0.7rem;
  color: bisque;
}

.navbar li a {
  position: absolute;
  text-decoration: none;
  color: bisque;
  left: 4rem;
}
